\begin{titlepage}
	\maketitle
	\thispagestyle{titlepage}
	\begin{center}
	\vspace{1cm}
%	The work described in this document is a part of the ... program \href{http://...eu}{http://....eu} European Commission grant no: #####.
	\vspace{1cm}

	\begin{figure}[H]
	\begin{center}
	\includegraphics[width=1\textwidth]{pictures/Boardpics/BabyWR_v2_0.jpg} 	
	\end{center}
	\end{figure}

%	\vspace{3cm}
%	\begin{figure}[H]
%	\begin{center}
%	\includegraphics[width=0.35\textwidth]{pictures/WRlogo.pdf} 	
%	\end{center}
%	\end{figure}
	
	\end{center}
	\newpage
\end{titlepage}


